Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Question with CYDIA WITH 2.0.1 FIRMWARE

  1. #1
    Default Question with CYDIA WITH 2.0.1 FIRMWARE
    Hey I recently had to restore and repwn because i downloaded something that wasnt compatible with the 3g but anyways my phone is now back to normal I still have my cydia and installer 4.0. My phone is a 3g iphone it WAS a 2.0 firmware but now after i repwned it it automatically states that it is a 2.0.1 firmware on my itunes and its asking me if i want to upgrade to 2.0.2. So i went to cydia and i read this the section that says "Upgrading to 2.0.1? Read This" and it basically says if i upgrade to 2.0.1 my device will become unjailbroken which i dont know how that can be if i still have cydia and installer beta 4.0.... I just need to know is it better if i stay at 2.0.1 or upgrade to 2.0.2 or should downgrade to 1.14?

    Also it says if i upgrade to 2.0.2 i would have to use pwnage to make a custom firmware but thing is i dont have a mac i have windows xp.

    So does any1 have any help/advice? I really dont want to restore and repwn for the 3rd time.

  2. #2
    If you repwned you jailbroke your iphone again using the 2.0.1 firmware. So your device is jailbroken.

    Just wait for 2.0.2 to be supported by a new version of Pwn, or WinPwn in your case, before updating again.

    cheers

  3. #3
    I heard QuickPwn now supports 2.0.2 so u can always give that a shot...
    You, sir, have been PWNED.
    Have I helped you at all? GIVE ME SOME LOVE, sry, I mean thanks...
    And remember, wear your seatbelt, don't run with scissors, and drink milk. Have a nice day!
    Apple Style Logo Battery
    MGS "!" Alert Custom Text Sound
    Two MGS Ringtones

  4. #4
    Livin the iPhone Life
    Join Date
    Jan 2008
    Location
    sd
    Posts
    1,085
    Thanks
    8
    Thanked 99 Times in 79 Posts

    quickpwn doesn't neuter the bootloader first tho so it'll get updated at the same time. if ur official at&t and never plan on unlocking then thats fine.

    dont ever downgrade to 1.1.4, u have a 3g iphone for heavens sake. nothing will even work lol. it jus sounded retarded.

    2.0.1 is fine, 2.0.2 works and is fine. those are headsup infomation, it jus means if u plug it into itunes and let it restore regularly you lose jailbreak. obviously if you use pwnage and a custom firmware it wont unjailbreak you cuz what ur doing is jailbreaking
    1.1.1>1.1.2>1.1.4>2.0>2.1>2.2>3.1>3.1.2 blackra1n'd

    waitin on my white iphone 4

  5. #5
    Livin the iPhone Life 461am's Avatar
    Join Date
    Aug 2008
    Location
    Houston, TX
    Posts
    1,241
    Thanks
    28
    Thanked 183 Times in 159 Posts

    Quote Originally Posted by smirkis View Post
    dont ever downgrade to 1.1.4, u have a 3g iphone for heavens sake. nothing will even work lol.
    It's also impossible.

  6. #6
    Quote Originally Posted by smirkis View Post
    quickpwn doesn't neuter the bootloader first tho so it'll get updated at the same time. if ur official at&t and never plan on unlocking then thats fine.

    dont ever downgrade to 1.1.4, u have a 3g iphone for heavens sake. nothing will even work lol. it jus sounded retarded.

    2.0.1 is fine, 2.0.2 works and is fine. those are headsup infomation, it jus means if u plug it into itunes and let it restore regularly you lose jailbreak. obviously if you use pwnage and a custom firmware it wont unjailbreak you cuz what ur doing is jailbreaking
    alright cool thanks alot man, yeah i heard about now ppl can upgrade to 2.0.2 with quickpwn but its still in beta version so its pretty much at your own risk....just hope dey fix that soon. so its fully secured u know.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •